@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Quicksand:wght@300..700&display=swap");
@media (max-width: 497px) {
  .sidebar-area {
    width: 90vw;
  }
}

#sidebar-logo img {
  border-radius: 20px;
}

@media (max-width: 497px) {
  .sidebar-area {
    padding-inline: 4vw 3vw;
    padding-block: 2vh;
  }
  .sidebar-area .mean-nav ul li a {
    padding: 11px 15px;
    border-radius: 10px;
  }
}

.service__item {
  height: 30vh;
  border-radius: 10px;
}
@media only screen and (min-width: 1024px) and (max-width: 1330px) {
  .service__item {
    height: 35vh;
  }
}
@media (max-width: 497px) {
  .service__item {
    height: 32vh;
  }
}

@media (max-width: 497px) {
  #dot-img {
    display: none;
  }
}

.cause__item {
  padding: 25px;
  box-shadow: 0px 0px 13px 0px #c6cae2;
}

#homepage-service .cause__item {
  height: 72vh;
}
@media only screen and (min-width: 1024px) and (max-width: 1330px) {
  #homepage-service .cause__item {
    height: 62vh;
  }
}
@media (max-width: 497px) {
  #homepage-service .cause__item {
    height: 90vh;
  }
}

#homepage-blog .blog__item,
#homepage-blog .event__inner-item {
  box-shadow: 0px 0px 6px 1px #cacaca;
  border-radius: 10px;
  height: 72vh;
  transition: all 0.7s ease;
}
#homepage-blog .blog__item:hover,
#homepage-blog .event__inner-item:hover {
  box-shadow: 0px 0px 6px 1px #959595;
}
@media only screen and (min-width: 1024px) and (max-width: 1330px) {
  #homepage-blog .blog__item,
  #homepage-blog .event__inner-item {
    height: 62vh;
  }
}
@media (max-width: 497px) {
  #homepage-blog .blog__item,
  #homepage-blog .event__inner-item {
    height: 78vh;
  }
}

#hompage-gallery {
  padding-block: 10vh;
  background: gainsboro;
  margin-block-start: 4vh;
}
#hompage-gallery .swiper-slide img {
  height: 60vh;
  width: 20vw;
  border-radius: 10px;
  border: 5px solid white;
  cursor: pointer;
}
@media only screen and (min-width: 1024px) and (max-width: 1330px) {
  #hompage-gallery .swiper-slide img {
    width: 30vw;
  }
}
@media (max-width: 497px) {
  #hompage-gallery .swiper-slide img {
    width: 85vw;
  }
}

.sticky-buttons {
  position: fixed;
  left: 20px; /* Adjust the left distance as needed */
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
}
@media (max-width: 497px) {
  .sticky-buttons {
    top: 85%;
    left: 12px;
  }
}

.call-button {
  display: block;
  padding: 14px;
  margin-bottom: 10px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-size: 25px;
  background-color: #0165cf;
  border: none;
  border-radius: 50%;
}
.call-button:hover {
  background: #0c81ff;
  color: white;
}

.email-button {
  display: block;
  padding: 14px;
  margin-bottom: 10px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-size: 25px;
  background-color: #56cb43;
  border-radius: 50%;
  border: none;
}
.email-button:hover {
  background: #71f75c;
  color: white;
}

.box-section {
  background-color: gainsboro;
}
.box-section .row {
  padding-inline: 10vw;
}
.box-section .row h1 {
  font-family: "Barlow", sans-serif;
}
@media (max-width: 497px) {
  .box-section .row {
    padding-inline: 2vw;
  }
}
.box-section .box {
  display: flex;
  flex-direction: column;
  margin-bottom: 2vh;
  justify-content: center;
  align-items: center;
  border: 1px solid black;
  border-radius: 10px;
  padding-block: 4vh;
  height: 50vh;
  padding-inline: 4vw;
  background: #faf8ff;
  text-align: center;
  box-shadow: 0px 0px 5px 2px #faf8ff;
  transition: all 0.7s ease;
}
@media only screen and (min-width: 1024px) and (max-width: 1330px) {
  .box-section .box {
    height: 60vh;
    padding-inline: 1vw;
  }
}
.box-section .box:hover {
  box-shadow: 0px 0px 10px 10px #aca7cb;
}
.box-section .box img {
  width: 40%;
}

#event-page-event .blog-tag {
  display: none;
}

#event-detal-serv-list img {
  width: 25%;
  border-radius: 15px;
}

.evet-title h1 {
  color: #3143b3;
}

.skiptranslate iframe {
  display: none;
}

body {
  top: 0px !important;
}

.VIpgJd-ZVi9od-ORHb-OEVmcd {
  display: none;
}

.goog-te-gadget img {
  display: none;
}

.goog-te-gadget-simple {
  background-color: transparent;
  border-left: 0;
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
  font-size: 10pt;
  display: inline-block;
  padding-top: 0px;
  padding-bottom: 0px;
  cursor: pointer;
}

.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {
  text-decoration: none;
  margin-right: 5px !important;
  color: #000 !important;
}

@media (max-width: 767px) {
  .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {
    text-decoration: none;
    margin-right: 5px !important;
    color: #000 !important;
    margin-left: -15px !important;
    font-size: 11px !important;
  }
}
#language-converter .goog-te-gadget-simple {
  padding-inline: 1vw;
  border-radius: 10px;
}

@media (max-width: 497px) {
  .header-top .header-top-wrp {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.header-top .header-top-wrp .info li {
  margin-block-end: 3vh;
}
.header-top .header-top-wrp .link-info {
  margin-block: 2vh;
}
@media (max-width: 497px) {
  .header-top .header-top-wrp .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {
    text-decoration: none;
    margin-right: 18px !important;
    color: #000 !important;
    margin-left: 0 !important;
    font-size: 15px !important;
  }
}

.counter-area {
  background: #6fb3de;
}
.counter-area .count,
.counter-area font {
  color: white;
}

.cause__item {
  background: #bab9f1;
  border-radius: 15px;
}

#new-add-box .box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  border: 1px dashed #e4610a;
  padding-inline: 3vw;
  padding-block: 3vh;
  transition: all 0.7s ease;
  height: 50vh;
}
@media only screen and (min-width: 1024px) and (max-width: 1330px) {
  #new-add-box .box {
    padding-inline: 1vw;
    height: 60vh;
  }
}
@media (max-width: 497px) {
  #new-add-box .box {
    margin-bottom: 2vh;
  }
}
#new-add-box .box:hover {
  background-color: #e4610a;
}
#new-add-box .box:hover p {
  color: white;
}
#new-add-box .box img {
  width: 50%;
  margin: 0px auto;
}
#new-add-box .box h3 {
  margin-block: 1vh;
}

#video-sec-right h5 {
  color: #e4610a;
}
#video-sec-right .thisbtnonlt {
  background: #6d7ff5;
  color: white;
  padding-inline: 2vw;
  border-radius: 15px;
  font-weight: 700;
  padding-block: 2vh;
}

#gallery-section {
  padding-block: 4vh;
  text-align: center;
  background: gainsboro;
}
#gallery-section .row {
  padding-inline: 5vw;
}
#gallery-section img {
  height: 60vh;
  width: 20vw;
  border-radius: 10px;
  border: 5px solid white;
  cursor: pointer;
  margin-block-end: 2vh;
}
@media (max-width: 497px) {
  #gallery-section img {
    width: 100%;
    margin-block-end: 2vh;
  }
}
#gallery-section .overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
}
#gallery-section .overlay img {
  max-width: 80%;
  max-height: 80%;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}